The world is changing rapidly and Allstate is changing with it. New technologies, ubiquitous consumer connectivity, globalization, digitalization of information, autonomous cars and the Internet of Things are changing the ways we serve and interact with customers. This creates tremendous opportunity for a company with Allstate's market position, customer relationships, capabilities and financial resources. 
Consider what is happening with autonomous cars. Today, only modest levels of driver-assistance technology are available, and only on a limited set of vehicles. However, the technology for fully autonomous cars is advancing rapidly and the legal and regulatory framework will follow. At some point, the fleet of a quarter billion vehicles could be smaller and will include technologically sophisticated vehicles that are safer, more effective and efficient. Fewer, safer cars would benefit consumers and the environment, but could affect demand for auto insurance. 
Some industry participants are waiting to see how this will play out. Allstate is not. We are moving forward into uncertainty rather than wait. Throughout our history, Allstate has led from the front on auto safetyfor example, as an early proponent of seat belts and air bags. We support the introduction of new driver-assistance technology that makes driving safer, because this is about saving lives and protecting the hopes and dreams of those who depend on us. 
We are confident Allstate will thrive in whatever new world emerges because of a differentiated strategy, strong brands, passionate agency partners and committed employees. Preparations for a new and different future are well under way. 
SUCCESSFUL EXECUTION ON ALLFIVE OPERATING PRIORITIESOur performance in 2014 was very strong, with successful execution on all five operating priorities. 
 Grow insurance policies in force. Policies in force grewfor all three underwritten brands: Allstate, Esurance and Encompass added 840,000 new policies. The Allstate brand grew 2.1% from 2013 and accelerated throughout the year. Homeowners policies grew for the first time since 2006 
as this business was positioned for sustained profitability. Esurance and Encompass also showed solid growth, but slowed in the second half of 2014 as we took measuresto improve returns. 
 Maintain the underlying combined ratio*. Profitability remained strong with a combined ratio of 93.9, up 1.9 points from 2013, virtually all of which was due to 
an increase in catastrophes. 
 Proactively manage investments to generate attractive risk-adjusted returns. The investment portfolio performed well over the past year, generating a total return of 5.8%. The strong total return resulted partly from a decline in interest rates that increased the value of our bond portfolio, higher equity markets, and excellent returns from limited partnership and real estate investments. While we invest 
on a global basis, the portfolio is positioned for continuation of economic growth and stability in the United States.We also deliberately maintained a shortened fixed income maturity profile, giving up some current income to better position the portfolio should interest rates rise. 
Modernize the operating model. The customer experience and cost structure are being improved by building an integrated digital enterprise that leverages technology, information and analytics. We improved operating results through expense reductions, technology simplification and continuous improvement. To better align business operations with our customer-focused strategy, the life insurance business is being integrated into the Allstate Personal Lines organization. 
 Build long-term growth platforms. We also continue to invest in long-term growth in existing and adjacent businesses. 
		 In 2014, the Allstate exclusive agency footprint grew by 400 agencies, or 4%, in the United States. Within agencies and field offices, the number of licensed sales professionals grew by 11.5%. 
		 Esurance was acquired three years ago to meet the needs of those customers who had different preferences than our traditional customer base. Since then, we have significantly improved Esurances competitive position by leveraging Allstates marketing, pricing and claim expertise, expanding the product offering and investing aggressively in marketing. The result has been written premium growth of 78% with policies in force reaching just under 1.5 million at year-end. 
		 We continue to invest aggressively in automotive telematics with offerings such as Drivewise and DriveSense. The objective is to provide more accurate pricing to customers, improve the driving experience and find new revenue sources. STRONG FINANCIAL RESULTS Financial performance was strong in 2014, driven by top-line growth and a focus on profitability. 
		Policies in force increased by 2.5% over 2013, resulting in $1.5 billion in total net written premium growth. The added premiums are equivalent to the size of the 25th largest personal lines insurance company in the U.S. 
		Net income was $2.7 billion, or 21.3% higher than 2013, which included the initial estimated loss on the 
disposition of Lincoln Benefit Life Company (LBL). Operating income* was $2.4 billion, compared to $2.7 billion in 2013, reflecting higher catastrophe lossesin 2014. 
 The underlying combined ratio for Property-Liability, which excludes catastrophes and reserve reestimates, improved slightly from 87.3 in 2013 to 87.2 in 2014and was in line with our annual outlook for the seventh year in a row. 
 Investment income of $3.5 billion for 2014 was $484 million lower than 2013 as interest rates remained low and our portfolio size decreased by $12 billion primarily from the LBL divestiture. 
 Allstate Financial recorded net income of $631 million in 2014, with operating income* increasing 3.2% to $607 million. 
 Net income return on equity rose to 13.3%, while operating income return on equity* was 12.6%. 
 Proactive capital management improved our financial strength and strategic flexibility. The debt-to-capital ratio decreased to 18.9% at year-end 2014 as a result of the issuance of preferred stock and retirement of maturing debt. 
EXCELLENT RETURNS TO SHAREHOLDERS 
Allstate continues to be an excellent investment and delivered strong and consistent value for shareholders. 
		We returned $2.8 billion to shareholders througha combination of common stock dividends and the repurchase of 8.7% of the beginning-of-year outstanding shares. 
		Since the beginning of 2010, Allstate had a total shareholder return of 161.2%, better than both the S&P Property & Casualty Index, 107.7%, and the S&P 500, 103.6%. 
		Book value per diluted common share rose 6.5% to $48.24 at year end. BUILDING A PURPOSE-DRIVEN ORGANIZATION Over the last seven years, we have become a purpose- driven company. Our next step is to become a collection of purpose-driven individuals who together are aForce For Good. We will help customers achieve their dreams, provide shareholders with attractive returns, give employees a place to achieve their purposes in life and improve local communities. 
Allstaters share a common commitment to helping others. Our focus is on empowerment, helping people help themselves to lead better lives. In 2014, The Allstate Foundation, Allstate, employees and agency owners gave $34 million to support local communities, including teen safe driving and domestic violence programs.Some 67% of agency owners and employees are involved in community service. To date, our programs have helped more than 1.5 million young drivers and 580,000 survivors of domestic violence. 
GROWING TODAY, SHAPING THE FUTURE 
Under the governance of Allstates outstanding board of directors, we are building a new type of corporation. It is a bold vision, but one we will achieve. Indeed, we are already well on the way to shaping the future! 
